h1{
  font-size: 2rem;
  font-weight: 700;
}
h2{
  font-size: 1.75rem;
  font-weight: 500;
}
h3{
  font-size: 1.5rem;
  font-weight: 500;
}
h4{
  font-size: 1.25rem;
  font-weight: 500;
}
h5{
  font-size: 1rem;
  font-weight: 500;
}
h6{
  font-size: .8rem;
  font-weight: 500;
  margin: 0;
}